#include <stdio.h>
#include <conio.h>
void main()
{
	int s;
	int t;	
	int sum;
	clrscr();
	printf("Enter Height : ");
	scanf("%d",&s);
	printf("Enter Width : ");
	scanf("%d",&t);
	sum=(s*t)/2;
	printf("Area = %d",sum);
	getch();
}
